/*****
*
*   kevlindev.css
*   written by Kevin Lindsey <kevin@kevlindev.com>
*
*****/

/*****
*
*   elements
*
*****/
a {
    font-size:   0.8em;
    font-weight: bold;
    color:       #44a;
}

body {
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    background:  white;
    margin:      0;
}


/*****
*
*   classes
*
*****/
.blog_body {
    font-size: 1em;
    margin-top: 5px;
    margin-bottom: 10px;
}

.blog_date {
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0;
    border-bottom: 1pt solid #999;
}

.blog_entry {
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 10px;
    background: #eee;
    border: 1pt solid #999;
}

.copyright {
    font-size:  9pt;
    text-align: center;
}

.error {
    color: red;
}

.page-navigator {
    font-size:  0.9em;
    text-align: right
}

.page-navigator a {
    font-size:  0.9em;
}

.small_type {
    font-size: 8pt;
}

.svg_and_code_block {
    background:    #f5f5f5 url(lines.gif);
    border:        1pt solid #999;
    margin-bottom: 10px;
}

.svg_and_code_block h1 {
    margin:     0%;
    font-size:  1em;
    text-align: center;
    color:      white;
    background: #44a;
}

.svg_and_code_block embed {
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0px;
    border: 1px solid #999;
}

.svg_and_code_block pre {
    margin: 0px, 5px, 5px, 5px;
    background: white;
    border: 1px solid #999;
    font-size: 0.7em;
    padding: 3px;
}

.section_block {
    background:    #f5f5f5 url(lines.gif);
    border:        1pt solid #999;
    margin-bottom: 20px;
}

.section_block h1 {
    margin:     0%;
    font-size:  1em;
    padding-left: 3px;
    background: #ddd;
    border-bottom: 1pt #999 solid;
}

.section_block p {
    margin-left: 5px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding: 3px;
}


/*****
*
*   ids
*
*****/
#blog-archive {
    border-top: 1pt solid #999;
    border-bottom: 1pt solid #999;
}

#blog-content {
    margin-left: 20px;
    margin-right: 20px;
}

#content {
    margin: 10px 20px 10px 165px
}

#footer {
    width: 100%;
    background: #ddd;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1pt #999 solid;
}

#logo {
    background: url(logo.png);
    background-repeat: no-repeat;
    height: 87px;
    width: 340px;
}

#menu {
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    background:  url(lines.gif);
    float:       left;
    margin-top:  10px;
    margin-left: 5px;
    width:       140px;
    border:      1pt solid #999;
}

#menu a {
    font-size: 0.9em;
}

#menu h1 {
    margin:     0%;
    font-size:  0.8em;
    text-align: center;
    padding-left: 3px;
    background: #ddd;
    border-bottom: 1pt #999 solid;
}

#menu ul {
    margin-top: 5px;
    margin-left: 1.25em;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 2px;
    padding-top: 0;
    padding-bottom: 0;
}

#menu li {
    font-size: 0.8em;
}


#path {
    background: #ddd;
    font-size: 0.9em;
    margin: 5px 0px 0px 0px;
    padding-left: 10px;
    border-top: 1pt solid #999;
    border-bottom: 1pt solid #999;
}

#path a {
    font-size: 0.9em;
}

#simple-content {
    margin-left: 20px;
    margin-right: 20px;
}

#simple-content embed {
    border: 1px solid #999;
}

#simple-content pre {
    margin: 0px, 5px, 5px, 5px;
    background: white;
    border: 1px solid #999;
    padding: 3px;
}

#toc {
    border-bottom: 1pt solid #999;
}
